- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- File List
- Globals

# popt/poptparse.c File Reference

`#include "system.h"`

Go to the source code of this file.

## Defines
#define | POPT_ARGV_ARRAY_GROW_DELTA 5
## Functions
int | poptDupArgv (int argc, const char **argv, int *argcPtr, const char ***argvPtr)
| Duplicate an argument array.
int | poptParseArgvString (const char *s, int *argcPtr, const char ***argvPtr)
| Parse a string into an argument array.

## Detailed Description

Definition in file poptparse.c.

## Define Documentation

#define POPT_ARGV_ARRAY_GROW_DELTA 5

Definition at line 11 of file poptparse.c.

Referenced by poptParseArgvString().